@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.uy0jhv:before {
  content: "\e000";
}
.rihr0vX79:before {
  content: "\e001";
}
.ArzfloneZo:before {
  content: "\e002";
}
.NVSPefSsX44:before {
  content: "\e003";
}
.z6buIalfD:before {
  content: "\e004";
}
.iUOCLTYr:before {
  content: "\e005";
}
.vCwd7G:before {
  content: "\e006";
}
.no42I0VwX4B:before {
  content: "\e007";
}
.b5473iZ:before {
  content: "\e008";
}
.AoBisqaF:before {
  content: "\e009";
}
.dTScBP2PIET:before {
  content: "\e00a";
}
.aKq2UCbd:before {
  content: "\e00b";
}
.kKZYWsfI:before {
  content: "\e00c";
}
.Wn5OR2:before {
  content: "\e00d";
}
.cMI56a8ltr3:before {
  content: "\e00e";
}
.BU9nZb:before {
  content: "\e00f";
}
.TQP8nWkjO:before {
  content: "\e010";
}
.vYq3nxDu:before {
  content: "\e011";
}
.QfZU31XeG0s:before {
  content: "\e012";
}
.Qbqu87:before {
  content: "\e013";
}
.rDHDQhZ08I:before {
  content: "\e014";
}
.SJ4fjooE1h:before {
  content: "\e015";
}
.fr5bup:before {
  content: "\e016";
}
.DWabjP:before {
  content: "\e017";
}
.AUwi99:before {
  content: "\e018";
}
.DcoqqbkrEW:before {
  content: "\e019";
}
.NiP6tRG0L:before {
  content: "\e01a";
}
.qBqX4zA:before {
  content: "\e01b";
}
.VswCMVuk:before {
  content: "\e01c";
}
.vo5Mfs:before {
  content: "\e01d";
}
.NpryWOkVjeC:before {
  content: "\e01e";
}
.ACJYoWcLj7:before {
  content: "\e01f";
}
.BijD0wTbY:before {
  content: "\e020";
}
.lqelRa4:before {
  content: "\e021";
}
.RwXnsYNxHJC:before {
  content: "\e022";
}
.Qoi2jzCtP:before {
  content: "\e023";
}
.FcYERzpOxEF:before {
  content: "\e024";
}
.rrGjL2:before {
  content: "\e025";
}
.muuJLus5n6:before {
  content: "\e026";
}
.PZzWe5B:before {
  content: "\e027";
}
.NEzPPHv:before {
  content: "\e028";
}
.CqP0dvE:before {
  content: "\e029";
}
.HhP3kjDj1:before {
  content: "\e02a";
}
.XeSiQ4rpga:before {
  content: "\e02b";
}
.AidxvIF:before {
  content: "\e02c";
}
.WtTQl6D:before {
  content: "\e02d";
}
.qyrkuJRy:before {
  content: "\e02e";
}
.gv7swkrgNe:before {
  content: "\e02f";
}
.gyyWb2:before {
  content: "\e030";
}
.o2Byptnpyf:before {
  content: "\e031";
}
.VNjufrSp:before {
  content: "\e032";
}
.ysj5ch:before {
  content: "\e033";
}
.myHGCt7wg:before {
  content: "\e034";
}
.dyS0Anxc:before {
  content: "\e035";
}
.IkJdlaze:before {
  content: "\e036";
}
.BD5Npm:before {
  content: "\e037";
}
.yXJlcec9Fkk:before {
  content: "\e038";
}
.xHd9vcotV:before {
  content: "\e039";
}
.OUWnRUT:before {
  content: "\e03a";
}
.z1p9jrI:before {
  content: "\e03b";
}
.ARU5ZPqbE:before {
  content: "\e03c";
}
.xIBnUS:before {
  content: "\e03d";
}
.fqMYY4sid1e:before {
  content: "\e03e";
}
.yKfAS8IGOd:before {
  content: "\e03f";
}
.DtG1XLM62B6:before {
  content: "\e040";
}
.OhFgg20Prz:before {
  content: "\e041";
}
.fpJLtw:before {
  content: "\e042";
}
.cfgCse:before {
  content: "\e043";
}
.J5ENzTr1:before {
  content: "\e044";
}
.A4oSgh:before {
  content: "\e045";
}
.oOpkGlU5:before {
  content: "\e046";
}
.Op2rkf:before {
  content: "\e047";
}
.qtfgpVL:before {
  content: "\e048";
}
.jAip02M5LAX:before {
  content: "\e049";
}
.k07v8vYTYFs:before {
  content: "\e04a";
}
.jOIXQ8M8x:before {
  content: "\e04b";
}
.eC2wsv:before {
  content: "\e04c";
}
.eyROgl:before {
  content: "\e04d";
}
.QNWV1zspPT:before {
  content: "\e04e";
}
.YIZlbB:before {
  content: "\e04f";
}
.glUqbf:before {
  content: "\e050";
}
.UKevUa:before {
  content: "\e051";
}
.QBbBk9z4e:before {
  content: "\e052";
}
.QwXyWwB:before {
  content: "\e053";
}
.Fq15TiWvrM:before {
  content: "\e054";
}
.D4rDXp4:before {
  content: "\e055";
}
.tdL34bIgT:before {
  content: "\e056";
}
.TXfqfyf5j:before {
  content: "\e057";
}
.p5bMimy:before {
  content: "\e058";
}
.sbLkQbwXkjr:before {
  content: "\e059";
}
.gBOrWViS5b:before {
  content: "\e05a";
}
.zAXCshZl:before {
  content: "\e05b";
}
.k0VIpwwpB:before {
  content: "\e05c";
}
.DubcHN2Hq:before {
  content: "\e05d";
}
.rykNs0WM2GD:before {
  content: "\e05e";
}
.sDS6ifn:before {
  content: "\e05f";
}
.FrahH8:before {
  content: "\e060";
}
.zgI7UrTEiQN:before {
  content: "\e061";
}
.w5jANHMl:before {
  content: "\e062";
}
.yWYr6EZ8rK:before {
  content: "\e063";
}
.Pxk3FYa:before {
  content: "\e064";
}
.aQ8V70y1ZZM:before {
  content: "\e065";
}
.Qqcp9r3SP:before {
  content: "\e066";
}
.mmfuYBhrF:before {
  content: "\e067";
}
.otlImAX:before {
  content: "\e068";
}
.PFo89Ke0:before {
  content: "\e069";
}
.gdaUd04:before {
  content: "\e06a";
}
.Sj7cdV:before {
  content: "\e06b";
}
.JZ6vuh1O:before {
  content: "\e06c";
}
.iQ4786:before {
  content: "\e06d";
}
.rkptVBeM:before {
  content: "\e06e";
}
.VbavhFxVyD:before {
  content: "\e06f";
}
.P8YwHfc:before {
  content: "\e070";
}
.GQ29SqWC:before {
  content: "\e071";
}
.wReJy7mv:before {
  content: "\e072";
}
.FYGTbs3:before {
  content: "\e073";
}
.d4ZwyPK1i:before {
  content: "\e074";
}
.HeKkcu9Po:before {
  content: "\e075";
}
.Y6i9qgk25s:before {
  content: "\e076";
}
.mqZZ1VOax:before {
  content: "\e077";
}
.yBvHwYo:before {
  content: "\e078";
}
.ubN4LjYx6Ax:before {
  content: "\e079";
}
.R9l2wOUt:before {
  content: "\e07a";
}
.iolfnfCJ:before {
  content: "\e07b";
}
.SlqCG8L:before {
  content: "\e07c";
}
.h6z7Ih6:before {
  content: "\e07d";
}
.eW2eRq:before {
  content: "\e07e";
}
.dhYYqpy5:before {
  content: "\e07f";
}
.tbyqhqPax:before {
  content: "\e080";
}
.Btds2zmnHce:before {
  content: "\e081";
}
.mIcpoUx7bd:before {
  content: "\e082";
}
.CY7hiVx02:before {
  content: "\e083";
}
.P1CtYeX3:before {
  content: "\e084";
}
.Xvq4dwxuDnI:before {
  content: "\e085";
}
.TT94RRvIVX:before {
  content: "\e086";
}
.urQDxg:before {
  content: "\e087";
}
.PbwD1FO2Gxq:before {
  content: "\e088";
}
.e5cKWL:before {
  content: "\e089";
}
.kg8kwoPj:before {
  content: "\e08a";
}
.Mm1nne8:before {
  content: "\e08b";
}
.xvincw:before {
  content: "\e08c";
}
.zST9JCR4xN8:before {
  content: "\e08d";
}
.VaMfyWhg54A:before {
  content: "\e08e";
}
.XiqUXPv:before {
  content: "\e08f";
}
.Waqmr3jF1:before {
  content: "\e090";
}
.sBfp8k4Y:before {
  content: "\e091";
}
.BUJDjr:before {
  content: "\e092";
}
.IkWJqB6pxq:before {
  content: "\e093";
}
.pyY9ZTNC:before {
  content: "\e094";
}
.BNGT86:before {
  content: "\e095";
}
.RAEcoA2:before {
  content: "\e096";
}
.nnDJS6:before {
  content: "\e097";
}
.jYVYZI2C4u6:before {
  content: "\e098";
}
.IsLWV52D:before {
  content: "\e099";
}
.JAxiiWcXe:before {
  content: "\e09a";
}
.Ru7zdl33:before {
  content: "\e09b";
}
.qMWKhliuC:before {
  content: "\e09c";
}
.cwu73ySHY:before {
  content: "\e09d";
}
.aNhmdt:before {
  content: "\e09e";
}
.uK0xdJtO:before {
  content: "\e09f";
}
.PgHaOr9VjfB:before {
  content: "\e0a0";
}
.DaFsFYwED:before {
  content: "\e0a1";
}
.N2oToa:before {
  content: "\e0a2";
}
.ZQK6NE2:before {
  content: "\e0a3";
}
.kMHR3Q2:before {
  content: "\e0a4";
}
.du2KKzuHqX8:before {
  content: "\e0a5";
}
.ZD6XpUiI:before {
  content: "\e0a6";
}
.IJbcn0VFzN:before {
  content: "\e0a7";
}
.lm7r3A7BU8:before {
  content: "\e0a8";
}
.oBOq6H2WgN2:before {
  content: "\e0a9";
}
.Su5qw7ZZaSs:before {
  content: "\e0aa";
}
.DFQMQkO:before {
  content: "\e0ab";
}
.EdNz4TN:before {
  content: "\e901";
}
.Tou1PrT4B:before {
  content: "\e902";
}
.YAz7wse91G:before {
  content: "\e903";
}
.nxXa3DfdI:before {
  content: "\e904";
}
.fz3jlHCi:before {
  content: "\e905";
}
.kr0hNk9:before {
  content: "\e906";
}
.OVFYcFnBKy:before {
  content: "\e907";
}
.BvjfbVPMF5:before {
  content: "\e908";
}
.fbm1Yn:before {
  content: "\e909";
}
.CrT9DTbC:before {
  content: "\e90a";
}
.QFGjTzhY:before {
  content: "\e90b";
}
.gMjjHRwBqV:before {
  content: "\e90c";
}
.IMgldvzzhO:before {
  content: "\e90d";
}
.Lr5UGhUm:before {
  content: "\e90e";
}
.LLGzqt:before {
  content: "\e90f";
}
.K4jPaEBvC0T:before {
  content: "\e910";
}
.Avt6uDoNJ5:before {
  content: "\e911";
}
.Pd3rWBA:before {
  content: "\e912";
}
.fpY5rmYhc:before {
  content: "\e913";
}
.nIGaWG0me6:before {
  content: "\e914";
}
.Hkx7cy3:before {
  content: "\e915";
}
.NaDH3nXCZA:before {
  content: "\e916";
}
.FBN3ijgG:before {
  content: "\e917";
}
.JyDefaLXj:before {
  content: "\e918";
}
.SNmGef:before {
  content: "\e919";
}
.RJIkbs:before {
  content: "\e91a";
}
.rUb2IbtZnN4:before {
  content: "\e91b";
}
.BTceJXPJH:before {
  content: "\e91c";
}
.juBnuFzNF:before {
  content: "\e91d";
}
.Mmd2W9bl:before {
  content: "\e91e";
}
.LOrtSvNo5:before {
  content: "\e91f";
}
.W0eAj5:before {
  content: "\e920";
}
.gRlxGVA:before {
  content: "\e921";
}
.xc3MgXqt:before {
  content: "\e922";
}
.rRTC9aCho:before {
  content: "\e923";
}
.UuAARh:before {
  content: "\e924";
}
.EFAfylZ1S8I:before {
  content: "\e925";
}
.vuZhe9:before {
  content: "\e926";
}
.uPnN5c3:before {
  content: "\e927";
}
.a7n1gTa:before {
  content: "\e928";
}
.xkTvErcUFtv:before {
  content: "\e929";
}
.JD6EIO5:before {
  content: "\e92a";
}
.zbPpwANP:before {
  content: "\e92b";
}
.ygmBU2:before {
  content: "\e92c";
}
.ooISq7nKE:before {
  content: "\e92d";
}
.qINBn0Ih:before {
  content: "\e92e";
}
.QD3Y7i8YIs:before {
  content: "\e92f";
}
.AFBrJGvt:before {
  content: "\e930";
}
.bVBF7Cw:before {
  content: "\e931";
}
.Js7XXAnPKFP:before {
  content: "\e932";
}
.reSppcc:before {
  content: "\e933";
}
.gu7z9g9e:before {
  content: "\e934";
}
.JJuSUs:before {
  content: "\e935";
}
.faVL6XvCaRl:before {
  content: "\e936";
}
.E3IItn:before {
  content: "\e937";
}
.L4rd6n:before {
  content: "\e938";
}
.nJiZhtPoWl2:before {
  content: "\e939";
}
.gbpiwutdc:before {
  content: "\e93a";
}
.RZCjIg:before {
  content: "\e93b";
}
.IYB0Xm3V0pd:before {
  content: "\e93c";
}
.Lm38kB:before {
  content: "\e93d";
}
.sdX3fHLX70U:before {
  content: "\e93e";
}
.wzS381s8:before {
  content: "\e93f";
}
.EVE4KG5Aa:before {
  content: "\e940";
}
.zMdBqYsLyP:before {
  content: "\e941";
}
.IsOsp9:before {
  content: "\e942";
}
.xaKomzdh:before {
  content: "\e943";
}
.KYMWPy6su:before {
  content: "\e944";
}
.zh5SXxams:before {
  content: "\e945";
}
.AjYDBLAO:before {
  content: "\e946";
}
.QdMmhR4eu:before {
  content: "\e947";
}
.oc2Uc77bS1:before {
  content: "\e948";
}
.cDer52x4a:before {
  content: "\e949";
}
.C0J8Cp9:before {
  content: "\e94a";
}
.jVWFKi:before {
  content: "\e94b";
}
.vzFeTxrDw:before {
  content: "\e94c";
}
.dZ8xYIMEC9z:before {
  content: "\e94d";
}
.kPRHIqBpBcQ:before {
  content: "\e94e";
}
.Dl8Sps:before {
  content: "\e94f";
}
.hC922cKI:before {
  content: "\e950";
}
.SSciUfdROd:before {
  content: "\e951";
}
.u1soc9S3:before {
  content: "\e952";
}
.rq4dEQcIya:before {
  content: "\e953";
}
.zvpVHYNY9pp:before {
  content: "\e954";
}
.Il7PFm71SO8:before {
  content: "\e955";
}
.wE2ADJVp:before {
  content: "\e956";
}
.TFqaqChrQ:before {
  content: "\e957";
}
.utcnsH:before {
  content: "\e958";
}
.eU5Z62oiXON:before {
  content: "\e959";
}
.e179hHPI:before {
  content: "\e95a";
}
.eLzk25b:before {
  content: "\e95b";
}
.P3Ni8tYx:before {
  content: "\e95c";
}
.nuz0e4:before {
  content: "\e95d";
}
.m2gjiJx1s6c:before {
  content: "\e95e";
}
.Bx86sRGewz:before {
  content: "\e95f";
}
.cKPzkPWktex:before {
  content: "\e960";
}
.n7r3y3:before {
  content: "\e961";
}
.dH2T71QdDXY:before {
  content: "\e962";
}
.TRXIuSf:before {
  content: "\e963";
}
.xddbYxpCeos:before {
  content: "\e964";
}
.snQZZTPpYHo:before {
  content: "\e965";
}
.B0oJki:before {
  content: "\e966";
}
.fZgiyI5nncE:before {
  content: "\e967";
}
.lPBJhWES:before {
  content: "\e968";
}
.rnPfXZ6xFd:before {
  content: "\e969";
}
.ExKV5qWIB:before {
  content: "\e96a";
}
.BQNQAp:before {
  content: "\e96b";
}
.H4fNdzfD:before {
  content: "\e96c";
}
.fM1HgzxwSF1:before {
  content: "\e96d";
}
.tfhkPFlN2tM:before {
  content: "\e96e";
}
.DG2zlQS5B:before {
  content: "\e96f";
}
.rJlQ8i:before {
  content: "\e970";
}
.l3CnOsRP:before {
  content: "\e971";
}
.NyHxV2r:before {
  content: "\e972";
}
.CxjMqhaA7K:before {
  content: "\e973";
}
.ITgA79th:before {
  content: "\e974";
}
.cT7LpNGen1:before {
  content: "\e975";
}
.pHqLrTEd8Cb:before {
  content: "\e976";
}
.XxSA77bH:before {
  content: "\e977";
}
.gmiNZy:before {
  content: "\e978";
}
.eqWkCJ:before {
  content: "\e979";
}
.oFdtpJ:before {
  content: "\e97a";
}
.l6hYtcRwKoS:before {
  content: "\e97b";
}
.NyJHAUPRK:before {
  content: "\e97c";
}
.sFJMw335:before {
  content: "\e97d";
}
.YosH8c:before {
  content: "\e97e";
}
.JerGGFM2B:before {
  content: "\e97f";
}
